Understanding Society User Support - Support #378

Retirement data
05/22/2015 10:42 AM - Sarah Qu

Status: Closed Start date: 05/22/2015
Priority: Immediate % Done: 10%
Assignee: Redmine Admin

Category: Data analysis

Description

| am interested in the data of retirement plan in the understanding society. | looked at the data. It only existed in Wave 2 and Wave 4
with a large extent of missing data when | merging the two data set. the sample size become even smaller. If | want to look into a
specific group population, the data size is too small to use.

can | ask Is there a better way to dealing with these missing data. or other approach | can use the data more efficiently. It will be very
kind of you if you can give me some suggestions on it

Thank you very muchllVery looking forward of your helps

History

#1 - 06/03/2015 10:56 AM - Redmine Admin
- Category set to Data analysis

- Status changed from New to In Progress

- Target version setto X M

- % Done changed from 0 to 10

please provide more detail (https:/www.understandingsociety.ac.uk/support/projects/support/wiki)
on behalf of the team,
Jakob

#2 - 07/07/2015 04:01 PM - Redmine Admin

- Status changed from In Progress to Closed
